@charset "utf-8";/* CSS Document*/
*{margin: 0;padding: 0;}
body, html{font:14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';color: #333;-webkit-text-size-adjust: none;width: 100%;overflow: hidden;}
html{-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-x: hidden;overflow-y: auto;}
img{border: 0}
ol, ul{list-style: none}
em, i{font-style: normal;}
a{color: #333;text-decoration: none}
h1, h2, h3, h4, h5, h6{font-size: 100%}
/*滚动条整体样式*/*::-webkit-scrollbar{display: none;width: 0px;/*竖向滚动条的宽度*/height: 0px;/*横向滚动条的高度*/background: #fff;}
*::-webkit-scrollbar-thumb{/*滚动条里面的小方块*/background: #fff;display: none;border-radius: 0px;}
*::-webkit-scrollbar-track{/*滚动条轨道的样式*/background: #fff;border-radius: 0px;display: none;}
/*html{overflow-y: scroll;}
:root{overflow-y: auto;overflow-x: hidden;}
:root body{position: absolute;}*/.fl{float: left;}
.fr{float: right;}
header{position: relative;height: 46px;padding: 0px 6px 0 114px;z-index: 9;background: #fff;box-shadow: 0 0 4px #c6c6c6;}
header > a{position: absolute;top: 8px;left: 0;width: 94px;height: 30px;margin-left: 10px;line-height: 37px;color: #666;font-size: 18px;text-align: center;white-space: nowrap;font-weight: 600;}
header > a img{width: 100%;}
.SearchTextbox{-webkit-box-sizing: border-box;display: -webkit-box;-webkit-box-align: center;border-radius: 6px;position: relative;top: 6px;display: flex;background: #f8f8f8;}
.SBInp{position: relative;border-radius: 6px 0 0 6px;background: #f8f8f8;width: 100%;height: 32px;border: 1px solid #eee;border-right: none;}
/*
.SBInp:before{content: '';position: absolute;top: 8px;right: 0;width: 1px;height: 18px;border-right: 1px solid #d9d9d9;}*/.SBBtn{-webkit-box-sizing: border-box;position: relative;float: left;background: #f8f8f8;}
.SBBtn:after{content: '';position: absolute;top: 1px;left: 29px;width: 5px;height: 27px;z-index: 3;}
.SBInp input{width: 100%;height: 32px;text-indent: 10px;font-size: 12px;border: none;border-radius: 6px 0 0 6px;color: #666;vertical-align: middle;outline: none;}
.SBBtn button{position: relative;border: 1px #eee solid;/*border-left: none;*/border-radius: 0 6px 6px 0;width: 40px;height: 34px;padding: 1px 0;background: #fafafa url(../images/all_css_img.png) 6px -479px no-repeat;background-size: 28px auto;overflow: hidden;text-indent: -9999px;outline: none;cursor: pointer;}
/* 导航*/nav{line-height: 42px;background: #fff;position: relative;margin-bottom: 2px;}
nav .hide{display: none;}
nav span{display: inline-block;width: 14px;height: 10px;background: url(../images/all_css_img.png) 0 -115px no-repeat;background-size: 20px auto;vertical-align: middle;cursor: pointer}
nav li.sq{position: absolute;right: 0;bottom: 0;}
nav li.sq span{background-position: 0 -125px;}
nav ul#listUl li.cur a{color: #2589ef;}
nav ul#listUl{zoom: 1;clear: both;overflow: hidden;}
nav ul#listUl li{width: 20%;padding: 0;float: left;color: #333;text-align: center;}
nav ul#listUl li a{display: block;text-align: center;position: relative;font-size: 16px;height: 42px;line-height: 42px;color: #000;}
nav ul#listUl li.liW{width: 41.6%;}
/*轮播图*/.banner{width: 94%;margin: 0 auto;height: 160px;overflow: hidden;margin-bottom: 12px;margin-top: 10px;border-radius: 10px;}
.banner img{width: 100%;height: 160px;}
.banner li{width: 100%;height: 160px;overflow: hidden;float: left}
.PicCarousel .PicWrapper:after{content: ".";display: block;clear: both;visibility: hidden;height: 0;line-height: 0;}
.PicCarousel{display: none;position: relative;width: 100%;-ms-touch-action: pan-y;margin: 0;height: 160px;}
.PicCarousel .PicWrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.PicCarousel .PicWrapperOuter{overflow: hidden;position: relative;width: 100%;padding-bottom: 16px;}
.PicCarousel .PicWrapperOuter.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.PicCarousel .PcItem{float: left;}
.PicControls .PicPage, .PicControls .PicBtn div{cursor: pointer;}
.PicControls{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.PicCarousel .PicWrapper, .PicCarousel .PcItem{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);}
.PicTheme .PicControls{text-align: center;width: 100%;left: 0;bottom: 0px;position: absolute;height: 30px}
.PicTheme .PicControls .PicBtn div{color: #FFF;display: inline-block;zoom: 1;*display: inline;margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #fff;}
.PicTheme .PicControls.clickable .PicBtn div:hover{filter: Alpha(Opacity=100);opacity: 1;text-decoration: none;}
.PicTheme .PicControls .PicPage{display: inline-block;zoom: 1;*display: inline;}
.PicTheme .PicControls .PicPage span{display: block;width: 8px;height: 8px;margin: 11px 7px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 20px;background: #fff;}
.PicTheme .PicControls .PicPage.active span, .PicTheme .PicControls.clickable .PicPage:hover span{background: #f90;}
.PicTheme .PicControls .PicPage span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
#gg_xm{height: auto;}
#gg_xm .PicWrapperOuter{padding-bottom:0px;}
/*轮播图结束*//*内容*/.mp_list_con{width: 100%;margin: 0 auto;overflow: hidden;padding-bottom: 10px;background: #fff;margin-bottom: 6px;}
.nor_padbot{padding-bottom: 0px;}
/* 标题*/.mptheme{position: relative;float: left;width: 100%;height: 30px;line-height: 20px;box-sizing: border-box;padding: 0 3%;margin-top: 8px;margin-bottom: 10px;border-bottom: 1px #e8e8e8 solid;}
.mptheme p{width: 100%;height: 25px;/*border-bottom:2px solid #ddd;*/}
.mptheme span{display: block;height: 25px;color: #333;/*border-bottom:2px solid #2589ef;*/float: left;/*font-weight:bold;*/font-size: 16px;}
.mptheme i{width: 10px;height: 28px;background: #fff;float: left;}
.mptheme a{float: right;font-size: 14px;color: #c9c9c9;}
/* 热门手游，火爆软件，今日发现手游，今日发现软件，VR游戏，TV应用*/.mpcontent{width: 94%;margin: 0 auto;overflow: scroll;}
.app-list{display: -ms-flexbox;display: flex;}
@media screen and (max-width:320px){.app-infor{width: 70px;float: left;margin: 0 0% 0 0;-ms-flex-negative: 0;flex-shrink: 0;text-align: center}
.app-img{width: 80%;height: 54px;position: relative;margin-bottom: 4px;margin: 0 auto;}
.app-img a{width: 100%;height: 54px;display: inline-block;}
.app-img img{width: 54px;height: 54px;border-radius: 8px;}
.app-name{margin-top: 8px;font-size: 14px;transform: scale(.92);width: 67px;margin: 0 auto;opacity: .9;display: block;-webkit-line-clamp: 2;/*! autoprefixer: off*/-webkit-box-orient: vertical}
.app-instNum{font-size: 12px;transform: scale(.83);max-width: 67px;opacity: .6;margin: 0 auto;}}
@media screen and (min-width:321px) and (max-width:359px){.app-infor{width: 74px;float: left;margin: 0 0.6% 0 0;-ms-flex-negative: 0;flex-shrink: 0;text-align: center}
.app-img{width: 96%;height: 58px;position: relative;margin-bottom: 4px;margin: 0 auto;}
.app-img a{width: 100%;height: 58px;display: inline-block;}
.app-img img{width: 58px;height: 58px;border-radius: 8px;}
.app-name{margin-top: 8px;font-size: 14px;transform: scale(.92);width: 70px;margin: 0 auto;opacity: .9;display: block;-webkit-line-clamp: 2;/*! autoprefixer: off*/-webkit-box-orient: vertical}
.app-instNum{font-size: 12px;transform: scale(.83);max-width: 70px;opacity: .6;margin: 0 auto;}}
@media screen and (min-width:360px) and (max-width:375px){.app-infor{width: 76px;float: left;margin: 0 0.6% 0 0;-ms-flex-negative: 0;flex-shrink: 0;text-align: center}
.app-img{width: 96%;height: 60px;position: relative;margin-bottom: 4px;margin: 0 auto;}
.app-img a{width: 100%;height: 60px;display: inline-block;}
.app-img img{width: 60px;height: 60px;border-radius: 8px;}
.app-name{margin-top: 8px;font-size: 14px;transform: scale(.92);width: 73px;text-align: center;margin: 0 auto;opacity: .9;display: block;-webkit-line-clamp: 2;/*! autoprefixer: off*/-webkit-box-orient: vertical}
.app-instNum{font-size: 12px;transform: scale(.83);max-width: 73px;opacity: .6;margin: 0 auto;}}
@media screen and (min-width:376px) and (max-width:414px){.app-img{width: 100%;height: 60px;position: relative;margin-bottom: 4px;}
.app-img a{width: 100%;height: 60px;display: inline-block;}
.app-img img{width: 60px;height: 60px;border-radius: 8px;}
.app-name{margin-top: 8px;font-size: 14px;transform: scale(.92);width: 80px;margin: 0 auto;opacity: .9;display: block;-webkit-line-clamp: 2;/*! autoprefixer: off*/-webkit-box-orient: vertical}
.app-instNum{font-size: 12px;transform: scale(.83);max-width: 80px;opacity: .6;margin: 0 auto;}
.app-infor{width: 80px;float: left;margin: 0px 7px 0 0px;-ms-flex-negative: 0;flex-shrink: 0;text-align: center;}}
@media screen and (min-width:416px){.app-img{width: 100%;height: 60px;position: relative;margin-bottom: 4px;}
.app-img a{width: 100%;height: 60px;display: inline-block;}
.app-img img{width: 60px;height: 60px;border-radius: 8px;}
.app-name{margin-top: 8px;font-size: 14px;transform: scale(.92);width: 80px;margin: 0 auto;opacity: .9;display: block;-webkit-line-clamp: 2;/*! autoprefixer: off*/-webkit-box-orient: vertical}
.app-instNum{font-size: 12px;transform: scale(.83);max-width: 80px;opacity: .6;margin: 0 auto;}
.app-infor{width: 80px;float: left;margin: 0px 7px 0 0px;-ms-flex-negative: 0;flex-shrink: 0;text-align: center;}}
.margin_right{float: left;width: 16px;height: 16px}
.press-grey{position: absolute;z-index: 2;width: 100%;height: 60px;border-radius: 12px}
.press-grey:active{background: rgba(0, 0, 0, .1)}
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
/*必玩*/.bw_img{width: 100%;margin: 0 auto;overflow: hidden;margin-top: 12px;margin-bottom: 12px;}
/*本周新品*/.box_img{width: 100%;margin: 0 auto;overflow: hidden;margin-top: 10px;margin-bottom: 10px;}
.img-left, .img-right{width: 44%;height: 76px;padding: 0 3%;border-radius: 8px;overflow: hidden;float: left}
.img-left a, .img-right a{display: inline-block;height: 76px;border-radius: 8px;}
.img-left img, .img-right img{width: 100%;height: 100%;border-radius: 8px;}
/*更多应用 原App列表样式*/.appmorebox{height: auto;width: 100%;overflow: hidden;box-sizing: border-box;}
.appmorebox ul.appList{width: 94%;margin: 0 auto;height: auto;overflow: hidden;padding-bottom: 10px;}
.appmorebox ul.appList li{width: 100%;padding: 10px 0;overflow: hidden;zoom: 1;position: relative;border-bottom: 1px dashed #e8e8e8;}
.appmorebox ul.appList li .img{margin-right: 10px;display: block;width: 62px;float: left;height: 62px;position: relative;}
.appmorebox ul.appList li img{border-radius: 8px;text-align: center;vertical-align: middle;position: absolute;min-width: 100%;top: 0;left: 50%;height: 62px;transform: translateX(-50%)}
.appmorebox ul.appList li p{-webkit-box-flex: 1;color: #777;overflow: hidden;padding-right: 80px;height: 65px;}
.appmorebox ul.appList li p a{display: block;height: 22px;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;color: #000;}
.appmorebox ul.appList li p span{display: block;line-height: 20px;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font: 12px "\5FAE\8F6F\96C5\9ED1";}
.appmorebox ul.appList li p u{margin-right: 6px;padding-right: 6px;border-right: 1px solid #d9d9d9;text-decoration: none;}
.appmorebox ul.appList li p .vis{padding-left: 18px;background: url(../images/snav.png) -6px -256px no-repeat;background-size: 26px auto}
.appmorebox ul.appList li p .time{padding-left: 18px;border-right: none;background: url(../images/snav.png) -6px -292px no-repeat;background-size: 26px auto;color: #2589ef;}
.appmorebox ul.appList li p .people{border-right: none;}
.appmorebox ul.appList li p .size{border-right: none;font-size: 14px;margin-left: 4px;}
.appmorebox ul.appList li p .type{border-right: none;font-size: 14px;margin-left: 6px;}
.appmorebox ul.appList li p .star{display: block;height: 16px;margin: 4px;line-height: 16px;margin-left: 0;}
.appmorebox ul.appList li p .star span{width: 75px;height: 14px;background: url(../images/litterStar.png) no-repeat;display: inline-block;}
.appmorebox ul.appList li p .star span.star0{background-position: 0 0;}
.appmorebox ul.appList li p .star span.star1{background-position: 0 -26px;}
.appmorebox ul.appList li p .star span.star2{background-position: 0 -52px;}
.appmorebox ul.appList li p .star span.star3{background-position: 0 -78px;}
.appmorebox ul.appList li p .star span.star4{background-position: 0 -104px;}
.appmorebox ul.appList li p .star span.star5{background-position: 0 -130px;}
.appmorebox ul.appList li p .star span.lstar0{background-position: 0 0;}
.appmorebox ul.appList li p .star span.lstar1{background-position: 0 -26px;}
.appmorebox ul.appList li p .star span.lstar2{background-position: 0 -52px;}
.appmorebox ul.appList li p .star span.lstar3{background-position: 0 -78px;}
.appmorebox ul.appList li p .star span.lstar4{background-position: 0 -104px;}
.appmorebox ul.appList li p .star span.lstar5{background-position: 0 -130px;}
.appmorebox ul.appList li .btn{width: 70px;height: 32px;display: inline-block;border-radius: 32px;float: right;background-color: #ff5500;color: #fff;line-height: 32px;text-align: center;position: absolute;right: 0px;top: 24px;}
.appmorebox ul.appList li .order_btn{width: 70px;height: 32px;display: inline-block;border-radius: 32px;float: right;background-color: #d33d3e;color: #fff;line-height: 32px;text-align: center;position: absolute;right: 0px;top: 24px;}
.appmorebox ul.appList li .btnAndSize .btn{width: 70px;font-size: 14px;margin-top: 10px;height: 32px;display: inline-block;border-radius: 32px;float: right;background-color: #ff5500;color: #fff;line-height: 32px;text-align: center;position: static}
.appmorebox ul.appList li .btn em{position: absolute;left: 0;top: 0;width: 40px;height: 30px;background: url(../images/snav.png) 9px -175px no-repeat;background-size: 26px auto;}
.appmorebox ul.appList li .btnAndSize{width: 70px;padding-right: 0px;height: 65px;display: inline-block;float: right;text-align: center;overflow: hidden;position: absolute;right: 0px;top: 12px;}
.appmorebox ul.appList li .btnAndSize .size{width: 70px;border-right: none;text-align: center;position: absolute;bottom: 4px;left: 0px;font-size: 12px;margin-left: 0px;margin-right: 0;padding-right: 0;color: #999}
.appmorebox ul.appList li .btnAndSize .size + .btn{margin-top: 0px;}
.album_con > p{text-align: center;height: 40px;line-height: 40px;font-size: 15px;}
.article_box > p{text-align: center;height: 40px;line-height: 40px;font-size: 15px;}
.gamesItemCon > p{text-align: center;height: 40px;line-height: 40px;font-size: 15px;}
.moreApp{width: 100%;text-align: center;height: 40px;line-height: 40px;font-size: 15px;}
/*详情页头部*/.secHeader{position: fixed;width: 100%;top: 0;left: 0;z-index: 66;height: 46px;box-sizing: border-box;background: #fff;padding: 10px 3%;box-shadow: 0 0 4px #c6c6c6;}
.secHeader ul{display: -ms-flexbox;display: flex}
.secHeader ul li{line-height: 24px;}
.secHeader ul li a{font-size: 12px;color: #ff5500}
.title-word{-ms-flex: 1;flex: 1;text-align: center;font-size: 18px;padding: 0 8px}
.back-btn, .search-btn, .home-btn, .space{width: 24px;height: 24px;background-size: contain;}
.back-btn{background-image: url(../images/back.png);}
.search-btn{background-image: url(../images/search.png);}
.home-btn{margin-left: 10px;background-image: url(../images/home.png);}
.mp_detail_con{width: 100%;overflow: hidden;margin: 0 auto;}
/* 必玩手游*/.bannerInner{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 12px;margin-bottom: 6px;}
.bannerInner .bannerImg{border-radius: 6px;width: 94%;overflow: hidden;margin: 0 auto;height: 160px;text-align: center;vertical-align: middle;}
.bannerImg img{width: 100%;height: 160px;text-align: center;vertical-align: middle;}
.moreDiscuss{width: 100%;text-align: center;}
.gameBanner{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 0px;margin-bottom: 12px;}
.gameBanner .gameBannerImg{border-radius: 0px;width: 100%;overflow: hidden;margin: 0 auto;height: 160px;text-align: center;vertical-align: middle;}
.gameBannerImg img{width: 100%;height: 160px;text-align: center;vertical-align: middle;}
/* 必玩手游*//*搜索页面*/.padBotNo{padding-bottom: 0px;}
.padBotNo ul{padding-bottom: 0px;}
.padTopNo{padding-top: 0px;border-bottom: none;}
.padTopNo ul{padding-top: 0px;border-bottom: none;}
.moreTips li a{display: block;}
/*城市地区APP*/.areaTopBox{width: 100%;overflow: hidden;margin: 0 auto;padding: 0 3%;padding-top: 10px;padding-bottom: 10px;background: #fff;box-sizing: border-box;}
.areaInfo{width: 100%;overflow: hidden;position: relative;margin-bottom: 10px;}
.areaInfo .areaPic{width: 100px;float: left;height: 60px;border-radius: 6px;}
.areaPic img{width: 100%;max-height: 60px;border-radius: 6px;}
.areaInfo .areaName{padding: 0 0px 0 106px;font-size: 15px;line-height: 30px;}
.areaInfo .areaName span{display: inline}
.areaInfo .changeAera{font-size: 14px;color: #0099ff;position: absolute;top: 10px;right: 0px;}
.changeAera a{font-size: 14px;color: #0099ff}
.changeAera a img{width: 15px;margin-left: 4px;}
/*城市地区APP*//*特色专辑*/.appmorebox ul.speAlbumList{width: 94%;margin: 0 auto;overflow: hidden;margin-top: 10px;padding: 0}
ul.speAlbumList li{width: 48.5%;position: relative;float: left;margin-right: 3%;height: 120px;padding: 0;overflow: hidden;border-bottom: none;border-radius: 4px;margin-bottom: 10px;}
ul.speAlbumList li:nth-child(2n){margin-right: 0;}
ul.speAlbumList li a{display: block}
ul.speAlbumList li img{width: 100%;height: 120px;border-radius: 4px;}
ul.speAlbumList li .speName{width: 100%;color: #fff;height: 30px;line-height: 30px;position: absolute;bottom: 0;left: 0;background-color: rgba(61, 61, 61, 0.8);text-indent: 24px;}
.moreData{text-align: center;height: 40px;line-height: 40px;font-size: 16px;background: #fff;width: 94%;margin: 0 auto;border-radius: 6px;}
.xbox_moreData{border-top: 1px solid #e8e8e8;text-align: center;height: 40px;line-height: 40px;font-size: 16px;background: #fff;width: 100%;margin: 0 auto;}
/* footer*/footer{width: 100%;/* border-top: 1px solid #d9d9d9;*//* margin-top: 10px;*/background: #f8f8f8;text-align: center;position: relative;height: 42px;}
footer p{height: 42px;line-height: 34px;font-size: 14px;color: #ccc;}
footer p a{padding: 0 10px;}
#Cbacktop{position: absolute;float: left;width: 42px;height: 42px;background: url(../images/all_css_img.png) 0 -806px no-repeat;right: 10px;bottom: 100px;z-index: 666;position: fixed;display: none;}

.footer {border-top: 2px solid #ff5500;background: #323437;padding: 31px 0;text-align: center;left: 0;bottom: 0;width: 100%;}
.footer p {color: #fff; margin-top: 5px; }
.footer ul { display: inline-block; }
.footer ul li { float: left; height: 19px; }
.footer ul li a { display: block; line-height: 19px; color: #fff; }
.footer ul li a i { float: left; height: 19px; margin: 0 9px 0 0; }
.footer ul li a i img { width: 19px; }
.footer ul li a.fhsy { position: relative; }
.footer ul li a.fhsy:before { display: block; content: ''; width: 1px; height: 11px; background: #666; position: absolute; left: -16px; top: 50%; margin-top: -5px; }
.footer ul li + li { margin-left: 31px; }

/*首页banner下面增加导航*/.inerNav{width: 94%;margin: 0 auto;height: auto;overflow: hidden;}
.inerNav ul.inerNav-list{width: 100%;height: auto;overflow: hidden;border-radius: 10px;background-color: #fff;padding-bottom: 16px;margin-bottom: 12px;}
.inerNav ul.inerNav-list li{width: 21%;padding: 16px 2% 0 2%;overflow: hidden;zoom: 1;position: relative;float: left;}
.inerNav ul.inerNav-list li a{display: block;text-align: center;vertical-align: middle;}
.inerNav ul.inerNav-list li a img{width: 40px;height: 40px;text-align: center;vertical-align: middle;}
.inerNav ul.inerNav-list li a span{width: 100%;display: block;text-align: center;vertical-align: middle;margin-top: 2px;}
.recom_tab{width: 100%;margin: 0 auto;height: 42px;border-radius: 6px;margin-top: 10px;padding: 0 12px;box-sizing: border-box;margin-bottom: 6px;}
.top_sec_nav{width: 100%;height: 40px;border-radius: 8px;border: solid 1px #2589ef;box-sizing: border-box;overflow: hidden;}
.top_sec_nav li{float: left;width: 50%;height: 39px;line-height: 40px;text-align: center;font-size: 16px;box-sizing: border-box;}
.top_sec_nav li a{display: block;}
.top_sec_nav li.cur{background: #2589ef;color: #fff;}
.top_sec_nav li.cur a{display: block;color: #fff;}
/*网站地图*/.webmap_box{width: 94%;margin: 0 auto;overflow: hidden;padding: 16px 0 30px 0;}
.webmap{width: 100%;overflow: hidden;margin: 0 auto;margin-bottom: 12px;}
.webmap .webmap_tit{width: 100%;margin: 0 auto;height: 30px;letter-spacing: 12px;border-radius: 4px;line-height: 30px;border: solid 1px #2589ef;background: #2589ef;padding: 0 12px;color: #fff;box-sizing: border-box;}
.webmap .webmap_tit a{display: block;color: #fff;}
ul.mapNav{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 12px;}
ul.mapNav li{margin: 0 1%;width: 23%;text-align: center;margin-bottom: 10px;float: left;border-radius: 4px;border: solid 1px #ddd;background: #f6f6f6;padding: 8px 12px;color: #666;box-sizing: border-box;}
ul.mapNav li.cur{border: solid 1px #0099ff;background: #0099ff;color: #fff;}
ul.mapNav li a{display: block;font-size: 12px;}
ul.mapNav li.cur a{color: #fff;}
.appmorebox ul.appList li p span.andrIosIcon{display: inline;margin-left: 16px;line-height: 22px;height: 22px;}
.android_img{padding: 0 6px 0 16px;background: url(../images/cssimg.png) no-repeat;background-position: -340px -21px;position: relative;}
.ios_img{padding: 0 6px 0 16px;background: url(../images/cssimg.png) no-repeat;background-position: -338px -44px;position: relative;}
/*内页水平滑动导航*/.container{width: 100%;background: #fff;padding: 0 3%;padding-top: 10px;-webkit-box-sizing: border-box;box-sizing: border-box;overflow: hidden;}
.nav{height: 100%;overflow-x: scroll;overflow-y: hidden;-webkit-overflow-scrolling: touch;}
.list{min-width: 460%;height: 100%;box-sizing: content-box;display: flex;display: -webkit-flex;align-items: center;-webkit-align-items: center;}
.list li{padding: 0 10px;box-sizing: content-box;color: #333;position: relative;/*min-width: 50px;*/float: left;height: 28px;background: #f8f8f8;border: 2px solid #f8f8f8;border-radius: 28px;margin-right: 12px;}
.list li a{display: block;text-align: center;font-size: 14px;line-height: 28px;height: 28px;color: #333;}
.list li.cur{border: 2px solid #2589ef;background: #2589ef;color: #fff;}
.list > li.cur a{color: #fff;}
.container ::-webkit-scrollbar{display: none;}
#pullDown, #pullUp{padding: 0 10px;height: 30px;line-height: 30px;color: #888;text-align: center}
.back_over{background: #fff;overflow: hidden;}
#wrapper{touch-action: pan-y;}
.detail_app_con #pullUp{margin-bottom: 10px;border-bottom: 1px solid #e8e8e8;padding: 8px 0;}
/*友情链接*/.linkBox{width: 94%;margin: 0 auto;overflow: hidden;}
ul.linkList{width: 100%;overflow: hidden;margin: 0 auto;}
ul.linkList li{margin: 0 1%;/* width: 23%;*/text-align: center;margin-bottom: 10px;float: left;border-radius: 4px;border: solid 1px #ddd;background: #f6f6f6;padding: 6px 12px;color: #666;box-sizing: border-box;}
ul.linkList li a{display: block;font-size: 12px;}
/*热门标签*/.index_hotLabel{width: 94%;margin: 0 auto;height: auto;overflow: hidden;}
.comm_hotLabel{width: 94%;margin: 0 auto;height: auto;overflow: hidden;}
.mpcontent ul.hotLabel_list{width: 100%;overflow: hidden;margin-top: 6px;max-height: 110px;}
.comm_hotLabel ul.hotLabel_list{max-height: auto;display: -webkit-box;}
.mpcontent ul.hotLabel_list li{float: left;max-width: 140px;min-width: 70px;margin: 0 2px 10px 6px;line-height: 26px;height: 26px;font-size: 14px;text-align: center;border-radius: 4px;overflow: hidden;border: 1px solid #999;}
.mpcontent ul.hotLabel_list li a{display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0 auto;border-radius: 4px;color: #333;padding: 0 8px;box-sizing: border-box;}
@media screen and (max-width:466px){.mpcontent ul.hotLabel_list li{max-width: 116px;min-width: 96px;margin: 0 0px 10px 10px;}
.mpcontent ul.hotLabel_list li a{padding: 0 6px;}}
@media screen and (max-width:360px){.mpcontent ul.hotLabel_list li{max-width: 100px;min-width: 86px;margin: 0 0px 10px 6px;}
.mpcontent ul.hotLabel_list li a{padding: 0 2px;}}
.mpcontent ul.hotLabel_list li:first-child{color: #169BD5;border: 1px solid #169BD5;}
.mpcontent ul.hotLabel_list li:first-child a{color: #169BD5;}
.mpcontent ul.hotLabel_list li:nth-child(2n){color: #CC6600;border: 1px solid #CC6600;}
.mpcontent ul.hotLabel_list li:nth-child(2n) a{color: #CC6600;}
.mpcontent ul.hotLabel_list li:nth-child(3n){color: #009999;border: 1px solid #009999;}
.mpcontent ul.hotLabel_list li:nth-child(3n) a{color: #009999;}
.mpcontent ul.hotLabel_list li:nth-child(4n){color: #FF0000;border: 1px solid #FF0000;}
.mpcontent ul.hotLabel_list li:nth-child(4n) a{color: #FF0000;}
.mpcontent ul.hotLabel_list li:nth-child(5n){color: #660033;border: 1px solid #660033;}
.mpcontent ul.hotLabel_list li:nth-child(5n) a{color: #660033;}
.mpcontent ul.hotLabel_list li:nth-child(6n){color: #CC00CC;border: 1px solid #CC00CC;}
.mpcontent ul.hotLabel_list li:nth-child(6n) a{color: #CC00CC;}
.mpcontent ul.hotLabel_list li:nth-child(7n){color: #0000FF;border: 1px solid #0000FF;}
.mpcontent ul.hotLabel_list li:nth-child(7n) a{color: #0000FF;}
.mpcontent ul.hotLabel_list li:nth-child(8n){color: #2c7316;border: 1px solid #2c7316;}
.mpcontent ul.hotLabel_list li:nth-child(8n) a{color: #2c7316;}
.padTop{padding-top: 16px;}
li.ind_xyyglist{width: 43%;margin: 0 16px 0 0;float: left;flex-shrink: 0;padding-bottom: 4px;}
.ind_xyygImg{width: 60px;height: 60px;border-radius: 6px;float: left;margin-right: 8px;}
.ind_xyygImg a{display: block;}
.ind_xyygImg img{width: 60px;border-radius: 6px;height: 60px;}
.ind_xyygName{overflow: hidden;}
.ind_xyygName a, .ind_xyygName span, .ind_xyygName time{display: block}
.ind_xyygName a{font-size: 15px;color: #666;}
.ind_xyygName span{font-size: 13px;color: #999;margin: 3px 0}
.ind_xyygName time{font-size: 12px;color: #ff0000;}
@media screen and (min-width:700px){li.ind_xyyglist{width: 25%;margin: 0 16px 0 0;float: left;flex-shrink: 0;}}
@media screen and (min-width:600px){li.ind_xyyglist{width: 30%;margin: 0 16px 0 0;float: left;flex-shrink: 0;}}
@media screen and (min-width:490px){li.ind_xyyglist{width: 36%;margin: 0 16px 0 0;float: left;flex-shrink: 0;}}
@media screen and (max-width:416px){li.ind_xyyglist{width: 43%;margin: 0 16px 0 0;float: left;flex-shrink: 0;}}
@media screen and (max-width:375px){li.ind_xyyglist{width: 46%;margin: 0 16px 0 0;float: left;flex-shrink: 0;}}
.appmorebox > p{text-align: center;height: 30px;line-height: 30px;font-size: 15px;}
.appmorebox > p span{font-weight: bold;margin: 0 3px;}
.index_hotLabel > p{text-align: center;height: 40px;line-height: 40px;font-size: 15px;background-color: #f8f8f8;border-radius: 2px}
.index_hotLabel > p span{font-weight: bold;margin: 0 3px;}
.tags_hotCon{max-height: 146px;overflow: hidden;width: 100%;position: relative;border-bottom: 1px dashed #e8e8e8;margin-bottom: 10px;}
.tags_hotCon .PicCarousel{height: auto;}
.tags_hotCon .PicControls{text-align: center;width: 100%;left: 0;bottom: -4px;position: absolute;height: 30px;}
.tags_hotCon .PicControls .PicPage span{display: block;width: 10px;height: 10px;margin: 11px 7px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 20px;background: #999;}
.index_hotLabel .tags_hotCon{max-height: 146px;overflow: hidden;width: 100%;position: relative;border-bottom: none;margin-bottom: 0;}
.index_hotLabel .tags_hotCon .PicControls{text-align: center;width: 100%;left: 0;bottom: -9px;position: absolute;height: 30px;}
/*首页热门标签*/.index_hotLabel{width: 96%;margin: 0 auto;height: auto;overflow: hidden;}
#hotCar ul.hotTag_list{padding: 0;}
#hotCar ul.hotTag_list li{display: -webkit-box;}
#hotCar ul.hotTag_list li a{-webkit-box-flex: 1;display: block;height: 30px;overflow: hidden;line-height: 30px;text-align: center;margin: 0 4px 10px 4px;border-radius: 4px;border: 1px solid #65bb0a;padding: 0;color: #65bb0a;}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(1){border-color: #4d90ba;color: #4d90ba;}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(2){border-color: #660033;color: #660033;}
#hotCar ul.hotTag_list li:nth-child(1) a:nth-child(3){border-color: #008800;color: #008800;}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(1){border-color: #966de1;color: #966de1;}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(2){border-color: #5bc3af;color: #5bc3af;}
#hotCar ul.hotTag_list li:nth-child(2) a:nth-child(3){border-color: #ff7573;color: #ff7573;}
#hotCar li:nth-child(3) a:nth-child(1){border-color: #FF0000;color: #FF0000;}
#hotCar ul.hotTag_list li:nth-child(3) a:nth-child(2){border-color: #009999;color: #009999;}
#hotCar ul.hotTag_list li:nth-child(3) a:nth-child(3){border-color: #CC6600;color: #CC6600;}
/*搜索提示*/.search_list{width: 100%;position: absolute;top: 36px;margin: 0 auto;}
.srchResult{width: 100%;position: absolute;margin: 0 auto;overflow: hidden;padding-bottom: 10px;background: #fff;margin-bottom: 6px;z-index: 99;border: 1px solid #f1f1f1;border-top: none;position: absolute;box-shadow: 0 4px 4px -4px #c6c6c6;}
ul.moreTips{width: 94%;margin: 0 auto;height: auto;display: block;overflow: hidden;padding-bottom: 0;}
ul.moreTips li{width: 100%;display: block;padding: 4px 0;overflow: hidden;zoom: 1;position: relative;border-bottom: 1px dashed #e8e8e8;}
.padBotNo{padding-bottom: 0px;}
.moreTips li a{display: block;}
/*手游专区*/.mp_list_con .appmorebox ul.appList{margin-top: -10px;}
.mptheme .tabBox{float: right;overflow: hidden;margin-top: -20px;}
.mptheme .tabBox li{float: left;margin-left:16px;padding: 0 2px;height: 21px;text-align: center;line-height: 16px;border-bottom: 3px solid #fff}
.mptheme .tabBox li.on{border-color: #0099ff;color: #0099ff;font-weight: 700}
/*专区列表*/.mpcontent .ind_zthj_item{display: none;}
.mpcontent .ind_zthj_item:first-child{display: block;}
ul.ind_zt_ul{margin: 0 auto;overflow: hidden;margin-left: -3%;margin-top: 6px;padding: 0}
ul.ind_zt_ul li{width: 47%;position: relative;float: left;margin-left: 3%;height: 120px;padding: 0;overflow: hidden;border-bottom: none;border-radius: 0px;margin-bottom: 6px;}
ul.ind_zt_ul li a{display: block}
ul.ind_zt_ul li img{width: 100%;height: 90px;border-radius: 4px;}
ul.ind_zt_ul li .speName{width: 100%;color: #333;height: 24px;display: block;text-align: center;line-height: 24px;}
.ind_zthj_item .clickMore{width: 100%;margin: 0 auto;text-align: center;line-height: 36px;height: 36px;border-radius: 4px;background-color: #ececec;font-size: 14px;margin-bottom: 4px;margin-top: 6px;}
.ind_zthj_item .clickMore a{display: block;}
ul.ind_hj_ul{overflow:hidden;margin-top: -6px;}
ul.ind_hj_ul li{width: 100%;padding: 10px 0;overflow: hidden;zoom: 1;position: relative;border-bottom: 1px dashed #e8e8e8;}
ul.ind_hj_ul li:last-child{border-bottom: none;}
ul.ind_hj_ul li img{width: 120px;display: block;margin-right: 10px;height: 72px;float: left;border-radius: 4px;}
ul.ind_hj_ul li p{color: #777;overflow: hidden;height: 72px;}
ul.ind_hj_ul li p span{display: block;line-height: 20px;overflow: hidden;font: 12px "\5FAE\8F6F\96C5\9ED1";}
ul.ind_hj_ul li p .ind_hj_title{-webkit-box-flex: 1;color: #000;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 22px;line-height: 22px;margin-bottom:5px;}
ul.ind_hj_ul li p .ind_hj_intro{height: 56px;color:#666;line-height: 24px;font-size: 13px;display: -webkit-box;display: -moz-box;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;overflow: hidden;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
/*最新礼包列表*/ul.ind_lbList{width: 100%;margin: 0 auto;height: auto;margin-top:-10px;overflow: hidden;padding-bottom: 10px;}
ul.ind_lbList li{width: 100%;padding: 10px 0;overflow: hidden;zoom: 1;position: relative;border-bottom: 1px dashed #e8e8e8;}
ul.ind_lbList li .img{margin-right: 10px;display: block;width: 68px;float: left;height: 68px;position: relative;}
ul.ind_lbList li img{border-radius: 8px;text-align: center;vertical-align: middle;position: absolute;min-width: 100%;top: 0;left: 50%;height: 68px;transform: translateX(-50%)}
ul.ind_lbList li p{-webkit-box-flex: 1;color: #777;overflow: hidden;padding-right: 80px;height: 68px;}
ul.ind_lbList li p a{display: block;height: 22px;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;color: #000;}
ul.ind_lbList li p span{display: block;line-height: 20px;height: 20px;overflow: hidden;margin-top: 5px;white-space: nowrap;text-overflow: ellipsis;font: 12px "\5FAE\8F6F\96C5\9ED1";}
ul.ind_lbList li p .time em{color: #ff0000;}
ul.ind_lbList li p u{margin-right: 6px;padding-right: 6px;border-right: 1px solid #d9d9d9;text-decoration: none;}
ul.ind_lbList li .btnAndSize{width: 70px;padding-right: 0px;height: 65px;display: inline-block;float: right;text-align: center;overflow: hidden;position: absolute;right: 0px;top: 12px;}
ul.ind_lbList li .btnAndSize .lbnum{width: 70px;border-right: none;text-align: center;position: absolute;bottom: 2px;left: 0px;font-size: 12px;margin-left: 0px;margin-right: 0;padding-right: 0;color: #999;height: 16px;}
ul.ind_lbList li .btnAndSize .lbnum em{color: #e86505;font-weight: bold;margin: 0;}
ul.ind_lbList li .btnAndSize .lb_btn{width: 66px;font-size: 14px;margin-top: 10px;height: 28px;display: inline-block;border-radius: 4px;float: right;background-color: #e86505;color: #fff;line-height: 28px;text-align: center;position: static;}
ul.ind_lbList li .btnAndSize .gq_btn{background-color: #969696;}

/*热门手游列表*/ul.ind_hotapList{/* margin-left: -3%;*/overflow: hidden;max-height: 278px;margin-top: -8px;}
.ind_hotapList li{width: 25%;float: left;margin-top: 14px;}
.ind_hotapList li a{display: block;width: 66px;text-align: center;margin: 0 auto;}
.app-name{margin-top: 4px;text-align: center;}
